Subject: GNU indent?
From: [email-masked]

13 Nov 1997 11:42:56 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

Chris Meisenzahl
11/13/97 02:00 PM
Does anyone know where I can find a C code beautifier like GNU Indent
compiled for Win32 console mode? Or even DOS?
The only compiler I have right now is VC++ 5.0, so any source code would
have to work w/ that.

  I inherited some C code to look through that has no indenting?

Thanks in advance,

Chris Meisenzahl

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".